# Namespace
kind: Namespace
apiVersion: v1
metadata:
  name: cavisson
---
# ConfigMap for Cmon Agent Configuration
apiVersion: v1
kind: ConfigMap
metadata:
  name: cmon-config
  namespace: cavisson
data:
  cmon.env: |
    CONTROLLER=azcusdautovm05-data.corp.ad.gmfinancial.com:443
    TIER=GMF-MyAccount
    NDC_COMM_PROTOCOL=WSS
    CAV_CLUSTER_NAME=GMF-MyAccount
    CMON_OPTS="-Xms1000m -Xmx1500m"
